# =========== holland billentyuzet ( linux_input ) =============
# comment (megjegyzes alatta az UTF-8 karaterek)

#keycode 1 = ESCAPE =

#keycode 59 = F1 = F1
#keycode 60 = F2 = F2
#keycode 61 = F3 = F3
#keycode 62 = F4 = F4
#keycode 63 = F5 = F5
#keycode 64 = F6 = F6
#keycode 65 = F7 = F7
#keycode 66 = F8 = F8
#keycode 67 = F9 = F9
#keycode 68 = F10 = F10
#keycode 87 = F11 = F11
#keycode 88 = F12 = F12

keycode  41 = QUOTE_LEFT =  0x0300 0x0303
# (COMBINING GRAVE ACCENT)` (COMBINING TILDE) ~
keycode 2 = 1 = 1 EXCLAMATION_MARK
#1 !
keycode 3 = 2 = 2 AT
#2 @
keycode 4 = 3 = 3 NUMBER_SIGN
# 3 #
keycode 5 = 4 = 4 DOLLAR_SIGN
# 4 $
keycode 6 = 5 = 5 PERCENT_SIGN
# 5 %
keycode 7 = 6 = 6 0x0302
# 6 (COMBINING CIRCUMFLEX ACCENT) ^
keycode 8 = 7 = 7 AMPERSAND
# 7 &
keycode 9 = 8 = 8 ASTERISK
# 8 *
keycode 10 = 9 = 9  PARENTHESIS_LEFT
# 9 (
keycode 11 = 0 = 0 PARENTHESIS_RIGHT
# 0 )
keycode 12 = MINUS_SIGN = MINUS_SIGN UNDERSCORE
# - _
keycode 13 = EQUALS_SIGN = EQUALS_SIGN PLUS_SIGN
# = +
keycode 43 = BACKSLASH = BACKSLASH VERTICAL_BAR
# \ |
#keycode 14 = BACKSPACE =

#keycode 15 = TAB =

keycode 16 = Q = small_q capital_q 0x00E4 0x00C4
# q Q ä Ä
keycode 17 = W = small_w capital_w 0x00E2  0x00C2
# w W â Â
keycode 18 = E = small_e capital_e 0X00E9 0X00C9
# e E é É
keycode 19 = R = small_r capital_r 0x00EB 0x00CB
# r R ë Ë
keycode 20 = T = small_t capital_t
# t T
keycode 21 = Y = small_y capital_y 0x00FC 0x00DC
# y Y ü Ü
keycode 22 = U = small_u capital_u 0x00FA 0x00DA
# u U ú Ú
keycode 23 = I = small_i capital_i 0x00ED 0x00CD
# i I í Í
keycode 24 = O = small_o capital_o 0x00F3 0x00D3
# o O ó Ó
keycode 25 = P = small_p capital_p 0x00F6  0x00D6
# p P ö Ö
keycode 26 = BRACKET_LEFT = SQUARE_BRACKET_LEFT CURLY_BRACKET_LEFT
# [ {
keycode 27 = BRACKET_RIGHT = SQUARE_BRACKET_RIGHT CURLY_BRACKET_RIGHT
# ] }
#keycode 28 = ENTER =

keycode 30 = A = small_a capital_a 0x00E1 0x00C1
# a A á Á
keycode 31 = S = small_s capital_s
# s S
keycode 32 = D = small_d capital_d 0x00EA 0x00CA
# d D ê Ê
keycode 33 = F = small_f capital_f 0x00E8 0x00C8
# f F è È
keycode 34 = G = small_g capital_g 
# g G
keycode 35 = H = small_h capital_h
# h H
keycode 36 = J = small_j capital_j 0x00EF 0x00CF
# j J ï Ï
keycode 37 = K = small_k capital_k 0x00EE 0x00CE
# k K î Î
keycode 38 = L = small_l capital_l 0x00F4 0x00D4
# l L ô Ô
keycode 39 = SEMICOLON = SEMICOLON COLON
# ; :
keycode 40 = QUOTE_RIGHT = APOSTROPHE QUOTATION 0x0301 0x0308
# ' " (COMBINING ACUTE ACCENT) ´ (COMBINING DIAERESIS) ¨

#keycode 86 = LESS_SIGN = 0x00ED 0x00CD
# í Í
keycode 44 = Z = small_z capital_z
# z Z
keycode 45 = X = small_x capital_x
# x X
keycode 46 = C = small_c capital_c
# c C
keycode 47 = V = small_v capital_v
# v V
keycode 48 = B = small_b capital_b 
# b B
keycode 49 = N = small_n capital_n 
# n N
keycode 50 = M = small_m capital_m
# m M
keycode 51 = COMMA = COMMA LESS_THAN_SIGN 0x00E7 0x00C7
# , < ç Ç
keycode 52 = PERIOD = PERIOD GREATER_THAN_SIGN
# . >
keycode 53 = SLASH = SLASH QUESTION_MARK
# / ?

#keycode 57 = SPACE =

#keycode 42 = SHIFT_L =
#keycode 54 = SHIFT_R =
#keycode 29 = CONTROL_L =
#keycode 97 = CONTROL_R =
#keycode 56 = ALT_L =
keycode 100 = ALT_R = ALTGR
#keycode 125 = META_L = META (win)
#keycode 126 = META_R = META (win)
#keycode 127 = SUPER_L = SUPER (menu)
#keycode  = SUPER_R =
#keycode  = HYPER_L =
#keycode  = HYPER_R =
#keycode 58 = CAPS_LOCK =
#keycode 69 = NUM_LOCK =
#keycode 70 = SCROLL_LOCK =
#keycode 105 = LEFT =
#keycode 106 = RIGHT =
#keycode 103 = UP =
#keycode 108 = DOWN =
#keycode 110 = INSERT =
#keycode 111 = DELETE =
#keycode 102 = HOME =
#keycode 107 = END =
#keycode 104 = PAGE_UP =
#keycode 109 = PAGE_DOWN =
#keycode 99 = PRINT =
#keycode 119 = PAUSE =


#keycode 106 = KP_DIV =
#keycode 63 = KP_MULT =
#keycode 82 = KP_MINUS =
#keycode 86 = KP_PLUS =
#keycode 104 = KP_ENTER =
#keycode  = KP_SPACE =
#keycode  = KP_TAB =
#keycode  = KP_F1 =
#keycode  = KP_F2 =
#keycode  = KP_F3 =
#keycode  = KP_F4 =
#keycode  = KP_EQUAL =
#keycode  = KP_SEPARATOR =
#keycode 91 = KP_DECIMAL =
#keycode 90 = KP_0 =
#keycode 87 = KP_1 =
#keycode 88 = KP_2 =
#keycode 89 = KP_3 =
#keycode 83 = KP_4 =
#keycode 84 = KP_5 =
#keycode 85 = KP_6 =
#keycode 79 = KP_7 =
#keycode 80 = KP_8 =
#keycode 81 = KP_9 =

