# =========== francia billentyuzet ( linux_input ) =============
# France Alternative, eliminate dead keys
# commnent (megjegyzes alatta az UTF-8 karkaterek)

#keycode 1 = ESCAPE =

#keycode 59 = F1 = F1
#keycode 60 = F2 = F2
#keycode 61 = F3 = F3
#keycode 62 = F4 = F4
#keycode 63 = F5 = F5
#keycode 64 = F6 = F6
#keycode 65 = F7 = F7
#keycode 66 = F8 = F8
#keycode 67 = F9 = F9
#keycode 68 = F10 = F10
#keycode 87 = F11 = F11
#keycode 88 = F12 = F12

keycode  41 = QUOTE_LEFT = GRAVE_ACCENT TILDE
# ` ~
keycode 2 = 1 = AMPERSAND 1 EXCLAMATION_MARK
#& 1
keycode 3 = 2 = 0x00E9 2 TILDE 0x00C9
#é 2 ~ É
keycode 4 = 3 = QUOTATION 3 NUMBER_SIGN
# " 3 #
keycode 5 = 4 = APOSTROPHE 4 CURLY_BRACKET_LEFT 0x2014
# ' 4 { —
keycode 6 = 5 = PARENTHESIS_LEFT 5 SQUARE_BRACKET_LEFT 0x2013
# ( 5 [ –
keycode 7 = 6 = MINUS_SIGN 6 VERTICAL_BAR 0x2011
# - 6 | ‑
keycode 8 = 7 = 0x00E8 7 GRAVE_ACCENT 0x00C8
# è 7 ` È
keycode 9 = 8 = UNDERSCORE 8 BACKSLASH
# _ 8 \ ™
keycode 10 = 9 = 0x00E7 9 CIRCUMFLEX_ACCENT 0x00C7
# ç 9 ^ Ç
keycode 11 = 0 = 0x00E0 0 AT 0x00C0
# à 0 @ À
keycode 12 = MINUS_SIGN = PARENTHESIS_RIGHT 0x00B0 SQUARE_BRACKET_RIGHT
# ) ° ] ≠
keycode 13 = EQUALS_SIGN = EQUALS_SIGN PLUS_SIGN CURLY_BRACKET_RIGHT
# = + }
keycode 43 = BACKSLASH = ASTERISK 0x00B5  GRAVE_ACCENT
# * µ ` ¯
#keycode 14 = BACKSPACE =

#keycode 15 = TAB =

keycode 16 = Q = small_a capital_a 0x00E6 0x00C6
# a A æ Æ
keycode 17 = W = small_z capital_z 0x00E2 0x00C2
# z Z â Â
keycode 18 = E = small_e capital_e
# e E € ¢
keycode 19 = R = small_r capital_r 0x00EA 0x00CA
# r R ê Ê
keycode 20 = T = small_t capital_t
# t T þ Þ
keycode 21 = Y = small_y capital_y 0x00FF 0x0178
# y Y ÿ Ÿ
keycode 22 = U = small_u capital_u 0x00FB 0x00DB
# u U û Û
keycode 23 = I = small_i capital_i 0x00EE 0x00CE
# i I î Î
keycode 24 = O = small_o capital_o 0x0153 0x0152
# o O œ Œ 
keycode 25 = P = small_p capital_p 0x00F4 0x00D4
# p P ô Ô 
keycode 26 = BRACKET_LEFT = CIRCUMFLEX_ACCENT 0x00A8 TILDE 0x00C5
# ^ ¨ ~ Å
keycode 27 = BRACKET_RIGHT = DOLLAR_SIGN
# $ £ ø Ø
#keycode 28 = ENTER =

keycode 30 = A = small_q capital_q 0x00E4 0x00C4
# q Q ä Ä 
keycode 31 = S = small_s capital_s
# s S ß „
keycode 32 = D = small_d capital_d 0x00EB 0x00CB
# d D ë Ë
keycode 33 = F = small_f capital_f 
# f F ‘ ‚
keycode 34 = G = small_g capital_g 
# g G ’ ¥
keycode 35 = H = small_h capital_h
# h H ð Ð
keycode 36 = J = small_j capital_j 0x00FC 0x00DC
# j J ü Ü
keycode 37 = K = small_k capital_k 0x00EF 0x00CF
# k K ï Ï
keycode 38 = L = small_l capital_l
# l L ŀ Ŀ
keycode 39 = SEMICOLON = small_m capital_m 0x00F6 0x00D6
# m M ö Ö
keycode 40 = QUOTE_RIGHT = 0x00F9 PERCENT_SIGN 0x00B4 0x00D9
# ù % ´ Ù

#keycode 86 = LESS_SIGN = 0x00ED 0x00CD
# í Í
keycode 44 = Z = small_w capital_w
# w W « “
keycode 45 = X = small_x capital_x
# x X » ”
keycode 46 = C = small_c capital_c
# c C © ®
keycode 47 = V = small_v capital_v
# v V
keycode 48 = B = small_b capital_b 
# b B
keycode 49 = N = small_n capital_n 
# n N
keycode 50 = M = COMMA QUESTION_MARK
# , ?
keycode 51 = COMMA = SEMICOLON PERIOD
# ; .
keycode 52 = PERIOD = COLON SLASH
# : /
keycode 53 = SLASH = EXCLAMATION_MARK QUESTION_MARK
# ! § ¡ −

#keycode 57 = SPACE =

#keycode 42 = SHIFT_L =
#keycode 54 = SHIFT_R =
#keycode 29 = CONTROL_L =
#keycode 97 = CONTROL_R =
#keycode 56 = ALT_L =
keycode 100 = ALT_R = ALTGR
#keycode 125 = META_L = META (win)
#keycode 126 = META_R = META (win)
#keycode 127 = SUPER_L = SUPER (menu)
#keycode  = SUPER_R =
#keycode  = HYPER_L =
#keycode  = HYPER_R =
#keycode 58 = CAPS_LOCK =
#keycode 69 = NUM_LOCK =
#keycode 70 = SCROLL_LOCK =
#keycode 105 = LEFT =
#keycode 106 = RIGHT =
#keycode 103 = UP =
#keycode 108 = DOWN =
#keycode 110 = INSERT =
#keycode 111 = DELETE =
#keycode 102 = HOME =
#keycode 107 = END =
#keycode 104 = PAGE_UP =
#keycode 109 = PAGE_DOWN =
#keycode 99 = PRINT =
#keycode 119 = PAUSE =


#keycode 106 = KP_DIV =
#keycode 63 = KP_MULT =
#keycode 82 = KP_MINUS =
#keycode 86 = KP_PLUS =
#keycode 104 = KP_ENTER =
#keycode  = KP_SPACE =
#keycode  = KP_TAB =
#keycode  = KP_F1 =
#keycode  = KP_F2 =
#keycode  = KP_F3 =
#keycode  = KP_F4 =
#keycode  = KP_EQUAL =
#keycode  = KP_SEPARATOR =
#keycode 91 = KP_DECIMAL =
#keycode 90 = KP_0 =
#keycode 87 = KP_1 =
#keycode 88 = KP_2 =
#keycode 89 = KP_3 =
#keycode 83 = KP_4 =
#keycode 84 = KP_5 =
#keycode 85 = KP_6 =
#keycode 79 = KP_7 =
#keycode 80 = KP_8 =
#keycode 81 = KP_9 =

